<?

  include ('functions.php');
  $versnummer = '0007348004';
  $praemienid = 84; /* Geldprämie 100€ */
  $user = new user($versnummer);
  $userId = $user->userId;
  $konto = new konto($userId);
  print $userId;
  print "\n";

  if ($konto->geldpraemienlimit($praemienid)) {
    print "Limit erreicht\n";
  }
exit;

?>
